返回列表 發帖

3.3無法使用

3.3版之前 都可直接解壓縮 即可使用
3.3版 關防毒解壓縮 一樣無法使用 會有木馬

屬於防毒亂判斷,請加入信任清單即可,如果無法正常使用請參加LINE討論組

TOP

返回列表